/* Scss Document */
/*============================================================================
	a day in SUMIDA
=============================================================================*/
main {
  position: relative;
  overflow-x: hidden; }
  main article {
    position: relative;
    z-index: 2; }
    main article .moreBtn {
      margin: 40px auto 0; }
      main article .moreBtn a {
        margin: auto;
        color: #FFFFFF;
        font-size: 1.8rem;
        max-width: 350px;
        width: 70%;
        height: 55px;
        text-align: center;
        line-height: 57px;
        display: block;
        overflow: hidden;
        transition: .3s;
        position: relative; }
        main article .moreBtn a::before {
          content: '';
          width: 100%;
          height: 100%;
          background: #000000;
          display: block;
          position: absolute;
          top: 0;
          left: 0;
          z-index: -1; }
        main article .moreBtn a::after {
          content: '';
          width: 120%;
          height: 100%;
          background: #FAAB2D;
          transform-origin: right top;
          transform: skewX(-30deg) scale(0, 1);
          transition: transform .3s;
          position: absolute;
          top: 0;
          left: 0;
          z-index: -1; }
        main article .moreBtn a:hover::after {
          transform-origin: left top;
          transform: skewX(-30deg) scale(1, 1); }
      @media (max-width: 480px) {
        main article .moreBtn {
          margin: 20px auto 0; } }
    main article + article {
      margin-top: 100px !important; }

/*============================================================================
	background
=============================================================================*/
.mainbg {
  margin: auto;
  position: absolute; }
  .mainbg svg {
    width: 100%;
    height: auto; }

@-webkit-keyframes fuwa01 {
  0% {
    transform: translate(10px, 0px); }
  100% {
    transform: translate(0px, 10px); } }
@-moz-keyframes fuwa01 {
  0% {
    transform: translate(10px, 0px); }
  100% {
    transform: translate(0px, 10px); } }
@keyframes fuwa01 {
  0% {
    transform: translate(10px, 0px); }
  100% {
    transform: translate(0px, 10px); } }
@-webkit-keyframes fuwa02 {
  0% {
    transform: translate(0, -20px); }
  50% {
    transform: translate(20px, 20px) rotate(15deg); }
  100% {
    transform: translate(0, 0) rotate(-10deg); } }
@-moz-keyframes fuwa02 {
  0% {
    transform: translate(0, -20px); }
  50% {
    transform: translate(20px, 20px) rotate(15deg); }
  100% {
    transform: translate(0, 0) rotate(-10deg); } }
@keyframes fuwa02 {
  0% {
    transform: translate(0, -20px); }
  50% {
    transform: translate(20px, 20px) rotate(15deg); }
  100% {
    transform: translate(0, 0) rotate(-10deg); } }
@-webkit-keyframes fuwa03 {
  0% {
    transform: translate(0, 0) rotate(5deg); }
  50% {
    transform: translate(-20px, 20px); }
  100% {
    transform: translate(0px, -20px) rotate(-5deg); } }
@-moz-keyframes fuwa03 {
  0% {
    transform: translate(0, 0) rotate(5deg); }
  50% {
    transform: translate(-20px, 20px); }
  100% {
    transform: translate(0px, -20px) rotate(-5deg); } }
@keyframes fuwa03 {
  0% {
    transform: translate(0, 0) rotate(5deg); }
  50% {
    transform: translate(-20px, 20px); }
  100% {
    transform: translate(0px, -20px) rotate(-5deg); } }
@-webkit-keyframes vertical {
  0% {
    transform: translate(0px, -10px); }
  100% {
    transform: translate(0px, 10px); } }
@-moz-keyframes vertical {
  0% {
    transform: translate(0px, -10px); }
  100% {
    transform: translate(0px, 10px); } }
@keyframes vertical {
  0% {
    transform: translate(0px, -10px); }
  100% {
    transform: translate(0px, 10px); } }
@-webkit-keyframes rotate {
  0% {
    transform: rotate(10deg); }
  100% {
    transform: rotate(-10deg); } }
@-moz-keyframes rotate {
  0% {
    transform: rotate(10deg); }
  100% {
    transform: rotate(-10deg); } }
@keyframes rotate {
  0% {
    transform: rotate(10deg); }
  100% {
    transform: rotate(-10deg); } }
#bg_skytree {
  width: 16%;
  top: 1200px;
  right: 0;
  z-index: 2; }
  @media (max-width: 900px) {
    #bg_skytree {
      width: 30%; } }
  #bg_skytree.active {
    -webkit-animation: fuwa01 3s ease-in-out infinite alternate;
    -moz-animation: fuwa01 3s ease-in-out infinite alternate;
    animation: fuwa01 3s ease-in-out infinite alternate;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both; }

#bg_washi01 {
  max-width: 574px;
  width: 40%;
  top: 1450px;
  right: 0;
  z-index: 1;
  transform: translateY(-10%); }
  @media (max-width: 480px) {
    #bg_washi01 {
      width: 70%;
      transform: translateX(20%);
      top: 1250px; } }
  #bg_washi01.active {
    -webkit-animation: vertical 3s ease-in-out infinite alternate;
    -moz-animation: vertical 3s ease-in-out infinite alternate;
    animation: vertical 3s ease-in-out infinite alternate;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both; }

#bg_asanoha01 {
  max-width: 305px;
  width: 22%;
  top: 2400px;
  left: 0;
  z-index: 1;
  transform: translateY(-10%); }
  @media (max-width: 480px) {
    #bg_asanoha01 {
      width: 40%;
      transform: translateX(-8%);
      top: 3055px; } }
  #bg_asanoha01.active {
    -webkit-animation: vertical 3s ease-in-out infinite alternate;
    -moz-animation: vertical 3s ease-in-out infinite alternate;
    animation: vertical 3s ease-in-out infinite alternate;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both; }

/*============================================================================
	keyWrap
=============================================================================*/
#keyWrap {
  margin: auto;
  width: 100%; }
  #keyWrap .swiper-slide {
    width: 100%; }
    #keyWrap .swiper-slide img {
      width: 100%;
      height: auto;
      display: inline; }
      @media (min-width: 481px) {
        #keyWrap .swiper-slide img.showSP {
          display: none !important; } }
      @media (max-width: 480px) {
        #keyWrap .swiper-slide img.hdnSP {
          display: none !important; }
        #keyWrap .swiper-slide img.showSP {
          display: inherit; } }
  #keyWrap .swiper-pagination-bullet {
    margin: 0 10px;
    width: 19px;
    height: 19px;
    background: #FFFFFF;
    transition: 0.4s;
    opacity: 1; }
    @media (max-width: 480px) {
      #keyWrap .swiper-pagination-bullet {
        margin: 0 5px;
        width: 10px;
        height: 10px; } }
  #keyWrap .swiper-pagination-bullet-active {
    opacity: 1;
    background: #D02300; }
  #keyWrap .swiper-button-prev,
  #keyWrap .swiper-button-next {
    margin: auto;
    width: 65px;
    height: 65px;
    background: rgba(0, 0, 0, 0.6);
    top: 0;
    bottom: 0; }
    #keyWrap .swiper-button-prev::after,
    #keyWrap .swiper-button-next::after {
      color: #FFFFFF;
      font-size: 3.0rem; }
    @media (max-width: 900px) {
      #keyWrap .swiper-button-prev,
      #keyWrap .swiper-button-next {
        width: 45px;
        height: 45px; }
        #keyWrap .swiper-button-prev::after,
        #keyWrap .swiper-button-next::after {
          font-size: 2.2rem; } }
    @media (max-width: 480px) {
      #keyWrap .swiper-button-prev,
      #keyWrap .swiper-button-next {
        width: 30px;
        height: 30px; }
        #keyWrap .swiper-button-prev::after,
        #keyWrap .swiper-button-next::after {
          font-size: 1.8rem; } }
  #keyWrap .swiper-button-prev {
    left: 0; }
  #keyWrap .swiper-button-next {
    right: 0; }

/*============================================================================
	topArea
=============================================================================*/
#topArea {
  padding: 55px 0 0;
  /*----------------------------------
  	smp only
  ---------------------------------*/ }
  @media (max-width: 480px) {
    #topArea {
      padding: 20px 0 0; } }
  #topArea #newsArea {
    width: 54%;
    position: relative; }
    @media (max-width: 1200px) {
      #topArea #newsArea {
        width: 100%; } }
    #topArea #newsArea h2 {
      margin: 0 auto 30px;
      font-size: 4.5rem;
      line-height: 1.2; }
      #topArea #newsArea h2 span {
        margin-left: 25px;
        font-size: 1.6rem; }
      @media (max-width: 480px) {
        #topArea #newsArea h2 {
          margin: 0 auto 20px;
          font-size: 4.0rem; }
          #topArea #newsArea h2 span {
            font-size: 1.4rem; } }
    #topArea #newsArea ul li {
      margin: 0 0 25px;
      display: -webkit-flex;
      display: -moz-flex;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      #topArea #newsArea ul li date {
        width: 100px; }
      #topArea #newsArea ul li a.ctg {
        margin: 0 10px;
        color: #FFFFFF;
        font-size: 1.3rem;
        width: 130px;
        height: 30px;
        line-height: 32px;
        text-align: center;
        border-radius: 30px;
        display: block; }
        #topArea #newsArea ul li a.ctg.information {
          background: #BC9D62; }
        #topArea #newsArea ul li a.ctg.press {
          background: #D02300; }
        #topArea #newsArea ul li a.ctg.for-businesses {
          background: #FAAB2D; }
        #topArea #newsArea ul li a.ctg.spot_info {
          background: #80C5CE; }
        #topArea #newsArea ul li a.ctg.promotion_car {
          background: #142E66; }
      @media (max-width: 480px) {
        #topArea #newsArea ul li a.ctg {
          font-size: 1.2rem;
          height: 25px;
          line-height: 25px; }
        #topArea #newsArea ul li a.entryLink {
          margin-top: 10px;
          width: 100%; } }
    #topArea #newsArea .showArchiveBtn {
      margin: auto;
      width: 110px;
      height: 70px;
      line-height: 70px;
      position: absolute;
      top: 0;
      right: 0; }
      #topArea #newsArea .showArchiveBtn i {
        margin-right: 10px; }
      #topArea #newsArea .showArchiveBtn a {
        padding-bottom: 3px;
        position: relative; }
        #topArea #newsArea .showArchiveBtn a::after {
          content: '';
          width: 0;
          height: 2px;
          background-color: #D02300;
          transition: .3s;
          position: absolute;
          bottom: 0;
          left: 0; }
        #topArea #newsArea .showArchiveBtn a:hover::after {
          width: 100%; }
      @media (max-width: 480px) {
        #topArea #newsArea .showArchiveBtn {
          font-size: 1.4rem;
          height: 60px;
          line-height: 60px; } }
  #topArea #topRightArea {
    margin: 0 0 0 auto;
    width: 43.5%; }
    @media (max-width: 1200px) {
      #topArea #topRightArea {
        margin: 40px auto 0;
        width: 100%; } }
    #topArea #topRightArea #search-filter-form-2926 {
      width: 100%;
      height: 70px; }
      @media (max-width: 480px) {
        #topArea #topRightArea #search-filter-form-2926 {
          display: none; } }
    #topArea #topRightArea #weatherBox {
      margin: 50px auto 0;
      padding: 20px;
      background: #FFFFFF; }
      @media (max-width: 480px) {
        #topArea #topRightArea #weatherBox {
          margin: 0 auto;
          overflow-x: scroll; } }
      #topArea #topRightArea #weatherBox h3 {
        margin: 0 auto 20px;
        font-size: 2.0rem; }
      #topArea #topRightArea #weatherBox ul li {
        margin: 0 2% 0 0;
        width: 15%;
        text-align: center; }
        #topArea #topRightArea #weatherBox ul li:nth-of-type(6n) {
          margin-right: 0; }
        #topArea #topRightArea #weatherBox ul li date {
          font-size: 1.6rem;
          font-weight: 700;
          display: block; }
        #topArea #topRightArea #weatherBox ul li p.temp {
          font-size: 1.2rem; }
          #topArea #topRightArea #weatherBox ul li p.temp .red {
            color: #ff0000; }
          #topArea #topRightArea #weatherBox ul li p.temp .kc03 {
            color: #18bbea; }
        #topArea #topRightArea #weatherBox ul li div.fl {
          position: relative; }
          #topArea #topRightArea #weatherBox ul li div.fl p + p:before {
            content: '';
            margin: auto;
            width: 1px;
            height: 100%;
            background: #696969;
            display: block;
            transform: rotate(25deg);
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0; }
      @media (max-width: 480px) {
        #topArea #topRightArea #weatherBox ul {
          width: 720px; } }
  #topArea .topAlert {
    margin: 75px auto 0;
    max-width: 1200px;
    width: 90%; }
    @media (max-width: 480px) {
      #topArea .topAlert {
        margin: 40px auto 0; } }
    #topArea .topAlert a {
      color: #FFFFFF;
      font-size: 2.0rem;
      width: 100%;
      height: 65px;
      line-height: 65px;
      text-align: center;
      background: #BC9D62;
      display: block;
      position: relative; }
      #topArea .topAlert a i {
        margin: auto;
        font-size: 2.5rem;
        width: 25px;
        height: 25px;
        display: block;
        position: absolute;
        top: 0;
        left: auto;
        right: 20px;
        bottom: 0; }
      @media (max-width: 480px) {
        #topArea .topAlert a {
          padding: 5px;
          font-size: 1.6rem;
          height: auto;
          line-height: 1.4; }
          #topArea .topAlert a i {
            right: 10px; } }
  #topArea #smpTopArea {
    margin: 0 auto;
    width: 100%;
    display: none; }
    @media (max-width: 480px) {
      #topArea #smpTopArea {
        display: block; } }

#smpTopArea,
.topSearchBlock {
  width: 100%;
  position: relative; }
  #smpTopArea ::plareceholder,
  .topSearchBlock ::plareceholder {
    color: #D3D3D3; }
  #smpTopArea #search-filter-form-2926 > ul,
  .topSearchBlock #search-filter-form-2926 > ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: flex; }
    #smpTopArea #search-filter-form-2926 > ul > li.sf-field-search,
    .topSearchBlock #search-filter-form-2926 > ul > li.sf-field-search {
      margin: 0;
      width: calc(100% - 120px); }
      @media (max-width: 480px) {
        #smpTopArea #search-filter-form-2926 > ul > li.sf-field-search,
        .topSearchBlock #search-filter-form-2926 > ul > li.sf-field-search {
          width: calc(100% - 80px); } }
      #smpTopArea #search-filter-form-2926 > ul > li.sf-field-search input[type="text"],
      .topSearchBlock #search-filter-form-2926 > ul > li.sf-field-search input[type="text"] {
        padding: 10px;
        font-size: 2.0rem;
        width: 100%;
        height: 70px;
        background: #FFFFFF;
        border: 1px solid #000000;
        box-sizing: border-box; }
        @media (max-width: 480px) {
          #smpTopArea #search-filter-form-2926 > ul > li.sf-field-search input[type="text"],
          .topSearchBlock #search-filter-form-2926 > ul > li.sf-field-search input[type="text"] {
            padding: 4px 5px;
            font-size: 1.4rem;
            height: 40px; } }
    #smpTopArea #search-filter-form-2926 > ul > li.sf-field-submit,
    .topSearchBlock #search-filter-form-2926 > ul > li.sf-field-submit {
      margin: 0;
      width: 120px;
      height: 70px; }
      @media (max-width: 480px) {
        #smpTopArea #search-filter-form-2926 > ul > li.sf-field-submit,
        .topSearchBlock #search-filter-form-2926 > ul > li.sf-field-submit {
          width: 80px; } }
      #smpTopArea #search-filter-form-2926 > ul > li.sf-field-submit input[type=submit],
      .topSearchBlock #search-filter-form-2926 > ul > li.sf-field-submit input[type=submit] {
        color: #FFFFFF;
        font-size: 2.5rem;
        width: 100%;
        height: 70px;
        line-height: 74px;
        text-align: center;
        background: #000000; }
        @media (max-width: 480px) {
          #smpTopArea #search-filter-form-2926 > ul > li.sf-field-submit input[type=submit],
          .topSearchBlock #search-filter-form-2926 > ul > li.sf-field-submit input[type=submit] {
            font-size: 1.6rem;
            height: 40px;
            line-height: 42px; } }

/*============================================================================
	topSearchArea
=============================================================================*/
#topSearchArea {
  padding: 60px 0;
  background: #142E66; }
  @media (max-width: 480px) {
    #topSearchArea {
      padding: 40px 0; } }

/*============================================================================
	topEventArea
=============================================================================*/
#topEventArea {
  margin: 0 auto;
  width: 100%;
  position: relative;
  z-index: 5; }
  #topEventArea #inSessionList {
    margin: 0 auto;
    width: 97%; }
    @media (max-width: 900px) {
      #topEventArea #inSessionList {
        margin-bottom: -40px; } }
    #topEventArea #inSessionList li {
      width: 32%; }
      #topEventArea #inSessionList li:nth-of-type(4) {
        display: none; }
      @media (max-width: 900px) {
        #topEventArea #inSessionList li {
          margin-bottom: 40px;
          width: 48%; }
          #topEventArea #inSessionList li:nth-of-type(4) {
            display: block; } }
      @media (max-width: 480px) {
        #topEventArea #inSessionList li {
          width: 100%; }
          #topEventArea #inSessionList li:nth-of-type(4) {
            display: none; } }
      #topEventArea #inSessionList li figure {
        margin: 0 auto 20px;
        width: 100%;
        border-radius: 2vw;
        position: relative;
        overflow: hidden; }
        #topEventArea #inSessionList li figure::before {
          content: '';
          padding-top: 68.9%;
          width: 100%;
          display: block; }
          @media (max-width: 480px) {
            #topEventArea #inSessionList li figure::before {
              padding-top: 45%; } }
        #topEventArea #inSessionList li figure img {
          border-radius: 2vw;
          width: 100%;
          height: 100%;
          object-fit: cover;
          object-position: top;
          font-family: 'object-fit: cover; object-position: center;';
          position: absolute;
          top: 0;
          left: 0;
          z-index: 0; }
        #topEventArea #inSessionList li figure:hover img {
          transform: scale(1.2); }
      #topEventArea #inSessionList li .eventTtl {
        margin: 0 0 20px 20px;
        padding-right: 85px;
        font-size: 2.0rem;
        font-weight: 700;
        width: calc(100% - 20px);
        line-height: 1.4;
        box-sizing: border-box;
        position: relative; }
        @media (max-width: 1200px) {
          #topEventArea #inSessionList li .eventTtl {
            padding-right: 50px; } }
        @media (max-width: 480px) {
          #topEventArea #inSessionList li .eventTtl {
            font-size: 1.8rem; } }
        #topEventArea #inSessionList li .eventTtl .evenCtg {
          margin: auto;
          padding-top: 15px;
          color: #FFFFFF;
          font-size: 1.6rem;
          font-weight: 700;
          -webkit-writing-mode: vertical-rl;
          -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
          width: 35px;
          height: 155px;
          line-height: 40px;
          letter-spacing: 3px;
          box-sizing: border-box;
          display: block;
          position: absolute;
          top: auto;
          left: auto;
          right: 50px;
          bottom: 0;
          z-index: 40; }
          #topEventArea #inSessionList li .eventTtl .evenCtg.art {
            background: #BC9D62; }
          #topEventArea #inSessionList li .eventTtl .evenCtg.concert {
            background: #142E66; }
          #topEventArea #inSessionList li .eventTtl .evenCtg.event {
            background: #D02300; }
          @media (max-width: 1200px) {
            #topEventArea #inSessionList li .eventTtl .evenCtg {
              right: 15px; } }
          @media (max-width: 480px) {
            #topEventArea #inSessionList li .eventTtl .evenCtg {
              font-size: 1.4rem; } }
      #topEventArea #inSessionList li p:not(.eventTtl) {
        margin-left: 20px;
        padding-left: 30px;
        font-size: 1.6rem;
        height: 25px;
        line-height: 25px; }
      #topEventArea #inSessionList li .eventDate {
        background: url("../img/icon/calendar.svg") no-repeat 0 0;
        background-size: auto 19px; }
      #topEventArea #inSessionList li .eventTime {
        background: url("../img/icon/time.svg") no-repeat 0 0;
        background-size: auto 19px; }
      #topEventArea #inSessionList li .eventPlace {
        background: url("../img/icon/spot.svg") no-repeat 0 0;
        background-size: auto 19px; }
      #topEventArea #inSessionList li:hover figure img {
        transform: scale(1.2); }
  #topEventArea .ggmap {
    margin: 60px auto;
    padding-top: 34.7%; }
    @media (max-width: 480px) {
      #topEventArea .ggmap {
        margin: 40px auto; } }
  #topEventArea #eventMenuBtn li {
    width: 32%; }
    @media (max-width: 480px) {
      #topEventArea #eventMenuBtn li {
        margin: 0 auto 10px;
        width: 48%; } }
    #topEventArea #eventMenuBtn li a {
      padding: 12px 0;
      color: #FFFFFF;
      font-size: 2.0rem;
      width: 100%;
      height: 55px;
      text-align: center;
      box-sizing: border-box;
      display: block;
      overflow: hidden;
      transition: .3s;
      position: relative; }
      @media (max-width: 480px) {
        #topEventArea #eventMenuBtn li a {
          font-size: 1.4rem;
          height: auto; } }
      #topEventArea #eventMenuBtn li a::before {
        content: '';
        width: 100%;
        height: 100%;
        background: #000000;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1; }
      #topEventArea #eventMenuBtn li a::after {
        content: '';
        width: 120%;
        height: 100%;
        background: #BC9D62;
        transform-origin: right top;
        transform: skewX(-30deg) scale(0, 1);
        transition: transform .3s;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1; }
      #topEventArea #eventMenuBtn li a:hover::after {
        transform-origin: left top;
        transform: skewX(-30deg) scale(1, 1); }
  #topEventArea #monthEventWrap {
    margin: 50px auto; }
    #topEventArea #monthEventWrap h3 {
      margin: 0 auto 20px;
      font-size: 3.0rem;
      font-weight: 700;
      line-height: 1.0;
      text-align: center; }
      @media (max-width: 480px) {
        #topEventArea #monthEventWrap h3 {
          margin: 0 auto 30px;
          font-size: 2.4rem; } }
      #topEventArea #monthEventWrap h3 .ttl_en {
        margin: 10px auto 0;
        color: #BC9D62;
        font-size: 1.8rem;
        font-weight: 500;
        letter-spacing: 0.3em;
        text-indent: 0.3em;
        display: block; }
        @media (max-width: 480px) {
          #topEventArea #monthEventWrap h3 .ttl_en {
            font-size: 1.6rem;
            letter-spacing: 0.2em;
            text-indent: 0.2em; } }
    #topEventArea #monthEventWrap .eventTitle, #topEventArea #monthEventWrap .eventStart, #topEventArea #monthEventWrap .eventEnd {
      padding: 5px 0 3px;
      box-sizing: border-box;
      background: #E8B1B9; }
    #topEventArea #monthEventWrap .eventTitle {
      width: calc(100% - 280px);
      border-right: 2px solid #F4F2EF; }
      @media (max-width: 480px) {
        #topEventArea #monthEventWrap .eventTitle {
          width: 100%;
          border-right: none;
          border-bottom: 1px solid #F4F2EF; } }
    #topEventArea #monthEventWrap .eventStart {
      width: 140px;
      text-align: center;
      border-right: 2px solid #F4F2EF; }
      @media (max-width: 480px) {
        #topEventArea #monthEventWrap .eventStart {
          width: 50%; } }
    #topEventArea #monthEventWrap .eventEnd {
      text-align: center;
      width: 140px; }
      @media (max-width: 480px) {
        #topEventArea #monthEventWrap .eventEnd {
          width: 50%; } }
    #topEventArea #monthEventWrap div.fl .eventTitle, #topEventArea #monthEventWrap div.fl .eventStart, #topEventArea #monthEventWrap div.fl .eventEnd {
      color: #FFFFFF;
      text-align: center; }
    #topEventArea #monthEventWrap ul li p.eventTitle, #topEventArea #monthEventWrap ul li p.eventStart, #topEventArea #monthEventWrap ul li p.eventEnd {
      padding: 5px 5px 3px;
      background: #FFFFFF; }
    #topEventArea #monthEventWrap ul li + li {
      border-top: 2px solid #F4F2EF; }

/*============================================================================
	topRankingArea
=============================================================================*/
#topRankingArea {
  margin: 0 auto;
  width: 100%;
  z-index: 21;
  /* background */ }
  #topRankingArea .tabWrap .tabs {
    margin: 0 auto 80px;
    max-width: 1030px;
    width: 80%; }
    @media (max-width: 480px) {
      #topRankingArea .tabWrap .tabs {
        margin: 0 auto 40px;
        width: 90%; } }
    #topRankingArea .tabWrap .tabs li {
      margin: 0 1.2% 0 0;
      width: 24.1%; }
      #topRankingArea .tabWrap .tabs li:nth-of-type(4n) {
        margin-right: 0; }
      @media (max-width: 900px) {
        #topRankingArea .tabWrap .tabs li {
          margin: 0 4% 20px 0;
          width: 48%; }
          #topRankingArea .tabWrap .tabs li:nth-of-type(2n) {
            margin-right: 0; } }
      #topRankingArea .tabWrap .tabs li a.tab {
        color: #000000;
        width: 100%;
        height: 55px;
        line-height: 1;
        background: rgba(188, 157, 98, 0.3);
        display: -webkit-flex;
        display: -moz-flex;
        display: flex;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }
        #topRankingArea .tabWrap .tabs li a.tab.active {
          background: #bc9d62; }
        #topRankingArea .tabWrap .tabs li a.tab p {
          font-size: 1.6rem;
          line-height: 1; }
        #topRankingArea .tabWrap .tabs li a.tab span.tabIcon {
          margin-right: 10px;
          width: 25px;
          height: 25px;
          text-align: center;
          display: block; }
          #topRankingArea .tabWrap .tabs li a.tab span.tabIcon img {
            vertical-align: baseline; }
  #topRankingArea .tabWrap .tab-content {
    margin: auto;
    width: 97%; }
    #topRankingArea .tabWrap .tab-content .areaRankingWrap {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 1fr 15px 1fr 15px 1fr 15px 1fr;
      grid-template-columns: repeat(4, 1fr);
      -ms-grid-rows: 1fr 15px 1fr;
      grid-template-rows: repeat(2, 1fr);
      grid-column-gap: 15px;
      grid-row-gap: 15px; }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1; }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(2) {
        -ms-grid-row: 1;
        -ms-grid-column: 3; }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(3) {
        -ms-grid-row: 1;
        -ms-grid-column: 5; }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(4) {
        -ms-grid-row: 1;
        -ms-grid-column: 7; }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(5) {
        -ms-grid-row: 3;
        -ms-grid-column: 1; }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(6) {
        -ms-grid-row: 3;
        -ms-grid-column: 3; }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(7) {
        -ms-grid-row: 3;
        -ms-grid-column: 5; }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(8) {
        -ms-grid-row: 3;
        -ms-grid-column: 7; }
      @media (max-width: 900px) {
        #topRankingArea .tabWrap .tab-content .areaRankingWrap {
          display: -ms-grid;
          display: grid;
          -ms-grid-columns: 1fr 15px 1fr;
          grid-template-columns: repeat(2, 1fr);
          -ms-grid-rows: 1fr 15px 1fr 15px 1fr 15px 1fr;
          grid-template-rows: repeat(4, 1fr);
          grid-column-gap: 15px;
          grid-row-gap: 15px; }
          #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(1) {
            -ms-grid-row: 1;
            -ms-grid-column: 1; }
          #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(2) {
            -ms-grid-row: 1;
            -ms-grid-column: 3; }
          #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(3) {
            -ms-grid-row: 3;
            -ms-grid-column: 1; }
          #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(4) {
            -ms-grid-row: 3;
            -ms-grid-column: 3; }
          #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(5) {
            -ms-grid-row: 5;
            -ms-grid-column: 1; }
          #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(6) {
            -ms-grid-row: 5;
            -ms-grid-column: 3; }
          #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(7) {
            -ms-grid-row: 7;
            -ms-grid-column: 1; }
          #topRankingArea .tabWrap .tab-content .areaRankingWrap > *:nth-child(8) {
            -ms-grid-row: 7;
            -ms-grid-column: 3; } }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox figure {
        width: 100%;
        position: relative;
        transition: 0.4s all;
        overflow: hidden; }
        #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox figure figcaption {
          padding: 10px 0;
          color: #FFFFFF;
          font-size: 1.8rem;
          width: 45px;
          height: 45px;
          text-align: center;
          box-sizing: border-box;
          display: block;
          position: absolute;
          top: 0;
          left: 0; }
          @media (max-width: 480px) {
            #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox figure figcaption {
              padding: 5px 0;
              width: 30px;
              height: 30px; } }
        #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox figure::before {
          content: '';
          padding-top: 62%;
          width: 100%;
          display: block; }
        #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox figure img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          object-position: center;
          font-family: 'object-fit: cover; object-position: center;';
          position: absolute;
          top: 0;
          left: 0;
          z-index: 0; }
        #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox figure:hover {
          opacity: 1; }
          #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox figure:hover img {
            opacity: 1;
            transform: scale(1.2); }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox:not(.rank01) h3 {
        padding: 10px;
        font-size: 2.0rem;
        font-weight: 700;
        line-height: 1.4;
        background: #FFFFFF; }
        @media (max-width: 480px) {
          #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox:not(.rank01) h3 {
            font-size: 1.6rem; } }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank01 {
        -ms-grid-row: 1;
        -ms-grid-row-span: 2;
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
        grid-area: 1 / 1 / 3 / 3; }
        #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank01 figure::before {
          padding-top: 61.83%; }
        #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank01 figure figcaption {
          padding: 20px 0;
          font-size: 3.7rem;
          width: 90px;
          height: 90px;
          background: #D02300; }
          @media (max-width: 480px) {
            #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank01 figure figcaption {
              padding: 10px 0;
              font-size: 2.6rem;
              width: 60px;
              height: 60px; } }
        #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank01 div {
          padding: 10px 20px;
          height: 105px;
          line-height: 1.4;
          background: #FFFFFF;
          box-sizing: border-box; }
          @media (max-width: 900px) {
            #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank01 div {
              height: auto; } }
          #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank01 div h3 {
            margin: 0 auto 5px;
            font-size: 2.5rem;
            font-weight: 700; }
            @media (max-width: 480px) {
              #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank01 div h3 {
                font-size: 2.0rem; } }
        @media (max-width: 900px) {
          #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank01 {
            -ms-grid-row: 1;
            -ms-grid-row-span: 2;
            -ms-grid-column: 1;
            -ms-grid-column-span: 2;
            grid-area: 1 / 1 / 3 / 3; } }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank02 {
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
        grid-area: 1 / 3 / 2 / 4; }
        #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank02 figure figcaption {
          background: #FD7959; }
        @media (max-width: 900px) {
          #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank02 {
            -ms-grid-row: 3;
            -ms-grid-row-span: 1;
            -ms-grid-column: 1;
            -ms-grid-column-span: 1;
            grid-area: 3 / 1 / 4 / 2; } }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank03 {
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        -ms-grid-column: 4;
        -ms-grid-column-span: 1;
        grid-area: 1 / 4 / 2 / 5; }
        #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank03 figure figcaption {
          background: #EDA229; }
        @media (max-width: 900px) {
          #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank03 {
            -ms-grid-row: 3;
            -ms-grid-row-span: 1;
            -ms-grid-column: 2;
            -ms-grid-column-span: 1;
            grid-area: 3 / 2 / 4 / 3; } }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank04 {
        -ms-grid-row: 2;
        -ms-grid-row-span: 1;
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
        grid-area: 2 / 3 / 3 / 4; }
        #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank04 figure figcaption {
          background: #0B83AF; }
        @media (max-width: 900px) {
          #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank04 {
            -ms-grid-row: 4;
            -ms-grid-row-span: 1;
            -ms-grid-column: 1;
            -ms-grid-column-span: 1;
            grid-area: 4 / 1 / 5 / 2; } }
      #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank05 {
        -ms-grid-row: 2;
        -ms-grid-row-span: 1;
        -ms-grid-column: 4;
        -ms-grid-column-span: 1;
        grid-area: 2 / 4 / 3 / 5; }
        #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank05 figure figcaption {
          background: #653613; }
        @media (max-width: 900px) {
          #topRankingArea .tabWrap .tab-content .areaRankingWrap .rankBox.rank05 {
            -ms-grid-row: 4;
            -ms-grid-row-span: 1;
            -ms-grid-column: 2;
            -ms-grid-column-span: 1;
            grid-area: 4 / 2 / 5 / 3; } }
  #topRankingArea #bg_su01 {
    top: -50px;
    right: 55px;
    z-index: -1; }
    @media (max-width: 480px) {
      #topRankingArea #bg_su01 {
        width: 60px;
        top: -110px;
        right: 20px; } }
    #topRankingArea #bg_su01.active {
      -webkit-animation: fuwa02 3s ease-in-out infinite alternate;
      -moz-animation: fuwa02 3s ease-in-out infinite alternate;
      animation: fuwa02 3s ease-in-out infinite alternate;
      -webkit-animation-fill-mode: both;
      -moz-animation-fill-mode: both;
      animation-fill-mode: both; }
  #topRankingArea #bg_washi02 {
    max-width: 361px;
    width: 40%;
    top: -4px;
    left: 0;
    z-index: -2; }
    @media (max-width: 480px) {
      #topRankingArea #bg_washi02 {
        width: 50%;
        top: auto;
        bottom: -30px; } }
    #topRankingArea #bg_washi02.active {
      -webkit-animation: vertical 3s ease-in-out infinite alternate;
      -moz-animation: vertical 3s ease-in-out infinite alternate;
      animation: vertical 3s ease-in-out infinite alternate;
      -webkit-animation-fill-mode: both;
      -moz-animation-fill-mode: both;
      animation-fill-mode: both; }
  #topRankingArea #bg_wave {
    max-width: 520px;
    width: 40%;
    top: -50px;
    left: 110px;
    z-index: -1; }
    @media (max-width: 480px) {
      #topRankingArea #bg_wave {
        width: 80%;
        top: -90px;
        left: 0; } }
    #topRankingArea #bg_wave.active {
      -webkit-animation: fuwa03 3s ease-in-out infinite alternate;
      -moz-animation: fuwa03 3s ease-in-out infinite alternate;
      animation: fuwa03 3s ease-in-out infinite alternate;
      -webkit-animation-fill-mode: both;
      -moz-animation-fill-mode: both;
      animation-fill-mode: both; }

/*============================================================================
	areaIntro
=============================================================================*/
#areaIntro {
  width: 100%;
  /* background */ }
  #areaIntro .fl section {
    width: calc(100% / 3); }
    @media (max-width: 900px) {
      #areaIntro .fl section {
        width: 100%; }
        #areaIntro .fl section + section {
          margin-top: 20px; } }
    #areaIntro .fl section a {
      width: 100%;
      display: block;
      position: relative;
      overflow: hidden; }
      #areaIntro .fl section a::before {
        content: '';
        padding-top: 100%;
        width: 100%;
        display: block; }
        @media (max-width: 900px) {
          #areaIntro .fl section a::before {
            padding-top: 53.3%; } }
      #areaIntro .fl section a h3 {
        margin: auto;
        color: #FFFFFF;
        font-size: 2.5rem;
        width: 270px;
        height: 60px;
        text-align: center;
        line-height: 62px;
        letter-spacing: 0.2em;
        text-indent: 0.2em;
        border-radius: 30px;
        background: rgba(208, 35, 0, 0.8);
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10; }
        #areaIntro .fl section a h3.ls0 {
          letter-spacing: 0;
          text-indent: 0; }
        @media (max-width: 480px) {
          #areaIntro .fl section a h3 {
            font-size: 1.8rem;
            width: 200px;
            height: 40px;
            line-height: 42px;
            border-radius: 20px; } }
      #areaIntro .fl section a img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        font-family: 'object-fit: cover; object-position: center;';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0; }
      #areaIntro .fl section a:hover img {
        transform: scale(1.2); }
@-webkit-keyframes map {
  0% {
    transform: translateY(-50%) rotate(10deg); }
  100% {
    transform: translateY(-50%) rotate(-10deg); } }
@-moz-keyframes map {
  0% {
    transform: translateY(-50%) rotate(10deg); }
  100% {
    transform: translateY(-50%) rotate(-10deg); } }
@keyframes map {
  0% {
    transform: translateY(-50%) rotate(10deg); }
  100% {
    transform: translateY(-50%) rotate(-10deg); } }
  #areaIntro #bg_map {
    transform: translateY(-50%);
    top: 0;
    right: 120px;
    z-index: -1; }
    @media (max-width: 900px) {
      #areaIntro #bg_map {
        width: 60%;
        transform: translate(30%, -55%);
        right: 0; } }
    #areaIntro #bg_map.active {
      -webkit-animation: map 3s ease-in-out infinite alternate;
      -moz-animation: map 3s ease-in-out infinite alternate;
      animation: map 3s ease-in-out infinite alternate;
      -webkit-animation-fill-mode: both;
      -moz-animation-fill-mode: both;
      animation-fill-mode: both; }
  #areaIntro #bg_asanoha02 {
    max-width: 500px;
    width: 50%;
    transform: translateY(-10%);
    top: 0;
    left: 110px;
    z-index: -1; }
    @media (max-width: 900px) {
      #areaIntro #bg_asanoha02 {
        transform: translate(-50%, -10%);
        left: 0; } }
    #areaIntro #bg_asanoha02.active {
      -webkit-animation: vertical 3s ease-in-out infinite alternate;
      -moz-animation: vertical 3s ease-in-out infinite alternate;
      animation: vertical 3s ease-in-out infinite alternate;
      -webkit-animation-fill-mode: both;
      -moz-animation-fill-mode: both;
      animation-fill-mode: both; }
  #areaIntro #bg_washi03 {
    max-width: 505px;
    width: 50%;
    transform: translateY(40%);
    top: auto;
    right: 0;
    bottom: 0;
    z-index: -2; }
    @media (max-width: 480px) {
      #areaIntro #bg_washi03 {
        width: 70%;
        transform: translate(40%, 30%); } }
    #areaIntro #bg_washi03.active {
      -webkit-animation: vertical 3s ease-in-out infinite alternate;
      -moz-animation: vertical 3s ease-in-out infinite alternate;
      animation: vertical 3s ease-in-out infinite alternate;
      -webkit-animation-fill-mode: both;
      -moz-animation-fill-mode: both;
      animation-fill-mode: both; }

/*============================================================================
	pageSNSarea
=============================================================================*/
#pageSNSarea #bg_asanoha03 {
  max-width: 385px;
  width: 40%;
  transform: translateY(35%);
  top: auto;
  left: 0;
  bottom: 0;
  z-index: -1; }
  @media (max-width: 480px) {
    #pageSNSarea #bg_asanoha03 {
      width: 60%;
      transform: translate(-25%, 45%); } }
  #pageSNSarea #bg_asanoha03.active {
    -webkit-animation: vertical 3s ease-in-out infinite alternate;
    -moz-animation: vertical 3s ease-in-out infinite alternate;
    animation: vertical 3s ease-in-out infinite alternate;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both; }
#pageSNSarea #bg_rikishi {
  margin: auto;
  top: -100px;
  left: -100px;
  z-index: -1; }
  @media (max-width: 480px) {
    #pageSNSarea #bg_rikishi {
      width: 70%; } }
  #pageSNSarea #bg_rikishi.active {
    -webkit-animation: fuwa02 3s ease-in-out infinite alternate;
    -moz-animation: fuwa02 3s ease-in-out infinite alternate;
    animation: fuwa02 3s ease-in-out infinite alternate;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both; }
#pageSNSarea #bg_su02 {
  margin: auto;
  width: 139px;
  height: 223px;
  top: 0;
  right: 8%;
  bottom: 0;
  z-index: -1; }
  @media (max-width: 480px) {
    #pageSNSarea #bg_su02 {
      width: 84px;
      height: 134px;
      top: 20px;
      right: -20px;
      bottom: auto; } }
  #pageSNSarea #bg_su02.active {
    -webkit-animation: fuwa03 3s ease-in-out infinite alternate;
    -moz-animation: fuwa03 3s ease-in-out infinite alternate;
    animation: fuwa03 3s ease-in-out infinite alternate;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both; }
